CREATE TABLE VS4TDOBoxSetMB
	(
	TDSMTDBSNo nvarchar(30) NOT NULL,
	TDSMLn int NOT NULL,
	TDSMDocType smallint NULL,
	TDSMDocNo nvarchar(30) NULL,
	TDSMIsPartial smallint NULL,
	TDSMCustomerName nvarchar(200) NULL,
	TDSMDeliveryTo nvarchar(255) NULL,
	TDSMCityTo nvarchar(50) NULL,
	TDSMDescription nvarchar(255) NULL,
	TDSMContactName nvarchar(160) NULL,
	TDSMTRouCode nvarchar(30) NULL,
	TDSMTShpCode nvarchar(30) NULL,
	TDSMFlag1 smallint NULL,
	TDSMFlag2 smallint NULL,
	TDSMFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TDOBoxSetMB ADD CONSTRAINT
	PK_VS4TDOBoxSetMB PRIMARY KEY CLUSTERED 
	(
	TDSMTDBSNo,
	TDSMLn
	) ON [PRIMARY]

GO
